#cartouche {
    top: 330px;
    left: calc(50% + 620px);
}

.containt {
    left: calc(50% - 600px);
    width: 1200px;
    padding-bottom: 20px;
}

#left-col {
    width: 450px;
    margin-right: 50px;
}

#lst-evt {
    width: 100%;
    padding: 10px 0;
    text-align: left;
    font-size: 16px;
}

#lst-evt .evt {
    color: var(--text);
}

#last-post {
    width: 100%;
}

#left-col .titre {
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 10px;
    text-align: center;
    color: white;
    background-color: var(--brun);
}

#last-post-1-title {
    padding: 7px 0;
    margin: 10px 0;
    background-color: var(--creme);
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    color: var(--brun);
}

#last-post-1-content {
    padding: 10px;
    font-size: 15px;
    text-align: justify;
    color: var(--text);
    font-style: normal;
    font-weight: normal;
}

#last-post-1-link {
    text-align: center;
    padding: 10px;
    font-style: normal;
    font-weight: normal;
}

#last-post-1-link a {
    font-size: 15px;
    color: var(--brun);
    text-decoration: none;
}

#last-post-1-link a:hover {
    color: var(--bleu);
    font-weight: bold;
    text-decoration: none;
}

.last-post-other-title {
    margin: 5px 0;
    text-align: center;
}

.last-post-other-title a {
    font-size: 16px;
    color: var(--brun);
    text-decoration: none;
    font-weight: normal;
    font-style: normal;
}

.last-post-other-title a:hover {
    color: var(--bleu);
    font-weight: bold;
}

#right-col {
    width: 700px;
    text-align: left;
    font-style: normal;
    font-weight: normal;
}

#right-col a {
    color: var(--brun);
    text-decoration: none;
}

#right-col a:hover {
    color: var(--bleu);
}

#search {
    width: 100%;
    margin-bottom: 10px;
    font-size: 16px;
}

#qui {
    background-color: var(--gris);
    text-align: center;
    padding: 20px 20px;
    font-size: 16px;
}

#qui h1 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

#qui p {
    text-align: justify;
}


